Subject: Trainer Candidate - Kunal Mukherjee
From: Kunal Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 04:55:17 -0400

| | Tech Support Test

Name | Kunal Mukherjee
E-mail | [email-masked]
Phone Number | (201003) 9123243593
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Trainer-BPS | 1st Sep'22 | 22500
Previous Employer 1 | Allsec technology | Associate customer support | 12 Jan'19 | 10500
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

About

Training & Development:
• Identification of Training needs and developing of Training content as per the organisational requirement.
• Rolling out of Training Calendar.
• Responsible for new employee orientation & induction.
• Conducting monthly class room & online training for all employees on new product launch, sales & Marketing, processes & operations.
• Imparting training on soft skills.
• Responsible for post training evaluation by evaluation of workbooks & processing Certification of Saksham Level 1 & Level 2
• Handling all coordination & arrangements for the trainings scheduled
HR General:
• Responsible for conducting interviews along with the operations team for all level hiring within the organisation.
• Responsible for ensuring completion of joining formalities and maintaining of MIS –Offers issued & joining.
• Responsible for maintaining complete track of Organisation’s Manpower.
• Responsible for preparing KRAs and SOPs departments wise for the organisation.
• Responsible for developing of Incentives plan & rolling them.
• Responsible for maintaining Performance Vs Targets of the Sales & Accounts Team.
• Responsible for making of Process notes & hence streamlining Process for Sales and Account Management department for smooth functioning.
• Responsible for conducting activities for employee engagement.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I would like to portray the answer with few example so in my last organization we unable to achieve the KPI of client assigned target Implementation of Kaizen is a game changing step because after implementation of this programme result are look like target friendly for planting kaizen we need to pick one tool from 7 QC tool we adopted Pareto chart concept 80/20 principle (20% cause creating 80% of Problem) we formulate few steps for kaizen cycle :-
* Involvement of Employees
* Identify Problem
* Create a solution
* Test the solution
* Analyze the results
* Standardized and adopt solution
* Repeat the cycle for all future problem

Afterward we move to the PDCA concept to continually improve processes which help us to improve efficiency, boost productivity, and meet the needs of your customers, while using proven concepts it helps us to manage and improve quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

What according to you makes you a good candidate for this position? | I have worked with Training domain for the last 3 years and I personally think trainers can be fit in any role because they are good at people management/ Quality observation or any organization role because they are learning experts and flexible for adapting new things.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |